#--------------- prepare -------------------
        set tmsg(resising)                  "Адаптация экрана \n  ждите....  "
        set tmsg(fcfg_bad)                  "Конфигурационный файл отсутствует или поврежден\n  создан новый - проверьте уставки"

#--------------- Pre..... ------------------
        set tmsg(Cant_read_Z)               " Z не читается "
        set tmsg(fatal_error)               "  Фатальная ошибка !\nперезапустите авто"

        set tmsg(offline_when_connect)      "Отключите кабель связи !"
        set tmsg(wait_connect)              "Поиск соединения"
        set tmsg(Connected)                 "Соединение установлено !"
        set tmsg(Com_not_found)             "СОМ порт не найден или занят"
        set tmsg(read_param)                "Чтение параметров"
        set tmsg(read_curv)                 "Чтение графиков"

        set tmsg(Auto_ChkCfg_2)             "Автомат режим"
        set tmsg(AChk_start)                 "Автоконтроль   ..... "
        set tmsg(NO_rpm)                     "Не вижу оборотов.."
        set tmsg(AChk_rpm)                   "Определение   ..... сигнала RPM .."
        set tmsg(AChk_inj)                   "Определение   ..... Инжекторов.."

        set tmsg(AChk_P_T)                   "Определение датчиков  ...Давления ...Температуры"
        set tmsg(AChk_L)                     "Определение датчиков....\u03BB зонд...."
        set tmsg(AChk_end)                   "Проверка завершена"

        set tmsg(achk_clbr)                  "правильно ли определены \n основные параметры?"
        set tmsg(achk_clb_inj)               "Укажите тип Форсунок \n или нажмите Ввод"

        set tmsg(1c_uncorrect)               "1-й цилиндр : данные не корректны"
        set tmsg(rpm_bad)                    " Krpm -определен НЕверно - Автоконтроль невозможен"

        set tmsg(Parallel)                   "Параллельный"       ;#------
        set tmsg(Sequential)                 "Последовательный"   ;#-----
        set tmsg(Combi)                      "Не определяется"    ;#------

        set tmsg(Pr-12_NC)                   "Датчики давления НЕ подключены"
        set tmsg(Vс_NO)                      "Датчик разрежения Не определяется"
        set tmsg(Pr_NO)                      "Датчик давления Не определяется"

        set tmsg(V_big)                      "Разрежение слишком велико"
        set tmsg(Pr_big)                     "Давление великовато"

        set tmsg(Vc_lo)                      "Нет разрежения"
        set tmsg(Pr_lo)                      "Давление мало"
        set tmsg(Vc-??)                      "Датчик разрежения - поведение НЕштатное"
        set tmsg(Pr-??)                      "Датчик давления   - поведение НЕштатное"

        set tmsg(Vc_ok)                      "Разрежение есть"
        set tmsg(Pr_ok)                      "Давление есть"
        set tmsg(OK)                         "OK"


#--------------- pannel 1 ------------------
        set tmsg(Prep_to_autochk)           "Подключите газовый контроллер к ПК и заведите автомобиль на бензине"
        set tmsg(exit)                      "   Выход   \nиз программы"
        set tmsg(cancel_autochk)            "Отмена Автоконтроля"
        set tmsg(next_auto)                 "Следующий автомобиль"
        set tmsg(to_Start)                  "Запустить программу\n  в режиме:"
        set tmsg(On-line)                   "ON-LINE"
        set tmsg(Off-line)                  "OFF-LINE"

        set tmsg(panel)                     "Параметры"
        set tmsg(calibr)                    "Калибровка"
        set tmsg(curves)                    "Графики"
        set tmsg(mount)                     "Инфо"                    
        set tmsg(ready)                     "Выход"

#-------------- Param ----------------------
        set tmsg(Com_mode)                  "Режим связи"
        set tmsg(On-lineC)                  "Контроллер подключен"
        set tmsg(Off-lineC)                 "Автономный режим"
        set tmsg(GB_mode)                   "Режим работы"
        set tmsg(G)                         "Газ"
        set tmsg(B)                         "Бензин"
         
        set tmsg(rpm)                       "Количество оборотов"
        set tmsg(tau_B)                     "Длит. бензиновых\nимпульсов (в ms)"
        set tmsg(tau_G)                     "Длит. газовых\nимпульсов (в ms)"
        set tmsg(Lambd_Set)                 "Настройки\nЛямбда-зонда"

        set tmsg(Injection)                 "Впрыск"
        set tmsg(Inj_type)                  "Тип форсунок"
        set tmsg(Calculat)                  "Диаметр \nсопла"
        
        set tmsg(sequent)                   "Последовательный"
        set tmsg(parallel)                  "Параллельный"
        set tmsg(n_cyls)                    "Количество\nцилиндров"
        set tmsg(Krpm)                      "Количество\nкатушек \nна цилиндр"
        set tmsg(RPMtransition)             "Переход при\nкол-ве\nоборотов"
        set tmsg(signal)                    "сигнал" 

        set tmsg(Return)                    "Возврат"
        
        set tmsg(Termo)                     "Температура"
        set tmsg(Ttransition)               "Переход на\nгаз при:"
        set tmsg(more)                      "далее"

        set tmsg(Inj_panel)                 "Панель управления форсунками"
        set tmsg(Adj)                       "Рег"
        set tmsg(D_calc)                    "Калькулятор диаметра форсуок"
        set tmsg(Inj_Diam)                  "Диам. инж."
        set tmsg(Power)                     "Мощность"
        set tmsg(kWt)                       "кВт"
        set tmsg(H.P.)                      "л.с."
        set tmsg(Cylinders_?)               "Цилиндров ???"
        set tmsg(kWts?)                     "кВт или лошадей ?"


        set tmsg(RPMs_Return)               "Взврат на Бензин при:"

        set  tmsg(LevSensAdj)               "Настройка Датчика Уровня"
        set  tmsg(HowToLev)                 "Как настроить Датчик ?"
        set  tmsg(Lev_Adj_)                 "Настройка датчика уровня"
        set  tmsg(LevCuradc)                "Значения а.ц.п."
        set  tmsg(LevSeting)                "текущие\nуставки"
        set  tmsg(LevRegtoCh)               "Выберите диап.\nдля изменени"
        set  tmsg(LevHowto)                 "ползунком \n измените  \nграницу диап."
        set  tmsg(Lev_Dflt)                 "Вернуть начальные уставки датчика ?"
        set  tmsg(lev_adj_hlp1)             "Изменяя положение ползунка можно расширить/сузить\nсоответствующий поддиапазон датчика.\nВ конце нажать Записать"  

#------------ Serv pannels --------------
        set Lmsg(Dflt)                      "   Загрузить   \nзаводские установки ?"
  
        set tmsg(themes_cfg)                "Темы"
        set tmsg(Anmt_cfg)                  "анимация"
        set tmsg(Anmt_yes)                  "да"
        set tmsg(Anmt_no)                   "нет"
        set tmsg(lagChng)                   "После изменения языка надо перезапустить программу\n  Выйти сейчас ?"

        set tmsg(Master's)                  "Экспертные настройки"
        set tmsg(tauBmin)                   "min длительность   \(ms\) \nОбрабатываемого \nБенз. импульса "
        set tmsg(tauGmin)                   "min длительность   \(ms\) \nВырабатываемого \nГаз. импульса "
        set tmsg(shimPlato)                 "ШИМ плато \(ms\)"
        set tmsg(transitDly)                "Время перехода \(ms\)\nна газ\n(на один цилиндр)"
        set tmsg(pminDly)                   "задержка Pmin \(s\)"
        set tmsg(rpmCutoff_V)               "вакуум при cut-off"
        set tmsg(kT_red-g)                  "kT \(0(газ) - 1(ред)\)"

   

#------------- Curves --------------------------
        set tmsg(File's_redact)             "Редактор Файлов"
        set tmsg(oneCurve)                  "Один график для всех RPM"
        set tmsg(trnsf_meth)                "Способ редактирования"
        set tmsg(Bank)                      " Банк "

        set tmsg(Demo-Offline_mode)         "Демо/offline режим"
        set tmsg(L_cfg)                     "Настройки \u03BB-зонда" 
        set tmsg(One_Bank)                  "Один Банк"
        set tmsg(Two_Banks)                 "Два Банка"
        set tmsg(L_probe)                   "\u03BB зонд"
        set tmsg(first_L)                   "первая \u03BB"
        set tmsg(second_L)                  "вторая \u03BB"
        set tmsg(L2_Emu)                    "эмуляция \u03BB-2"
        set tmsg(Direct_L)                  "\u03BB-2 подключена"


        set tmsg(MAP_Regulation)            "МАР - регулировка"
        set tmsg(clear)                     "удалить"
        set tmsg(P_line)                    "Газ" 
        set tmsg(G_line)                    "Бенз"
        set tmsg(Predict_line)              "расчет графика"
        set tmsg(Autocorrect)               "Автокоррекция"
            set tmsg(clear_P_MAP)           "Удалить МАР данные \nсобранные на бензине ?" 
            set tmsg(MAP_filter)            "МАР - фильтр"
            set tmsg(litle_points)          "Слишком мало данных !"


#--------- Common ----------
       set tmsg(Not_Available)              "Недоступно"
       set tmsg(wr)                         "Запись"
       set tmsg(dflt)                       "Зав. уст-ки"
       set tmsg(recalibr)                   "        Внимание !   \nИзменение типа форсунок \nможет потребовать \nповторной калибровки."


#--------- Mount ------------
       set tmsg(sch)                        "Показать схему электрических соединений для :"
       set tmsg(cyl.)                       "цил."
       set tmsg(bank1)                      "Банк 1"
       set tmsg(bank2)                      "Банк 2"
       set tmsg(manfld)                     "К впускному\n коллектору"
       set tmsg(EBU)                        "Бензиновый ЭБУ"
       set tmsg(reduct)                     "Редуктор"
       set tmsg(multic)                     "Мультиклапан"

       set tmsg(infoDoc)                    "Дополнительная\n информация"

       

  
 set tmsg(cont)     "Продолжить"
 set tmsg(rpt)      "Повторить"
 
 set tmsg(fin)      "Закончить"
 set tmsg(stop)     "Стоп"
         
 set tmsg(test)     "Тест"

 set tmsg(cancel)   "Отменить"
 set tmsg(close)    "Закрыть"

# ----autocheck Pannel ----------------------------------------------------------
                    

#set tmsg(step)                         " Шаг N"
#set tmsg(enter_cyl)                   "Введите количество цилиндровl"
#set tmsg(enter_Krpm)               "Введите коэффициент Krpm"
#set tmsg(stupid_Krpm)            "Krpm - количество цилиндров на одну бобину \n при верном значении Krpm обороты показываются правильно"
#set tmsg(enter_Tred)                "Введите температуру перехода"

#set tmsg(stupid_Clbr)                   " Если уверены в монтаже \n Вы можете начать Калибровку"
set tmsg(wr_err)                      "Ошибка Записи"

set tmsg(next)                         "Далее"

set tmsg(Auto_Chk_complete)    "Перейти в\n панно"

set tmsg(repeat_autochk)        "Повтор Автоконтроля"



#set tmsg(search_COM)             "Подклюить"


# ----- Auto Checking ------------
        set Lmsg(do_after_Mem_er_clear)    "You should Exit the Z_Up \n then turn off the car \nand after the indication LEDs\nwill go out, restart car + Z_Up\n    Exit now ?"
	set Lmsg(do_with_err_0)            "Перейти в Панно\nПросмотреть Ошибки"
        set Lmsg(do_with_err_1)            "Стереть Ошибки\n  и Продолжить"
        set tmsg(Regulate)                 "Регулировка"
        set Lmsg(chk_onConnect)            "Выбор контроллируемых при подключении параметров"
        set Lmsg(AftAChk)                  "После подключения запускается Автоконтроль \n и если все OK запускается Калибровка"
        set tmsg(No_LAchk)                 "C проверкой \u03BB"
        set Lmsg(Steps)                    "Пошаговая конфигурация и Калиброка"
        set tmsg(Accept)                   "Принять"
        set tmsg(AutoCheck)                "Автоконтроль"
        
        set tmsg(todo_with_err)            "Ваш выбор ?" 


set tmsg(Are_errors)               " Зарегистрированы замечания ........"

set tmsg(see)                        "Смотреть"




# ----------- Presure ---------------
#--------------------------------------------------------------------------
  
set tmsg(T_red_miss_l0)            "Датчик температуры редуктора не подключен либо обрыв"
set tmsg(T_red_miss_l1)            "Температура редуктора мала"
set tmsg(T_red_miss_h0)            "Датчик температуры редуктора закорочен"
set tmsg(T_red_isnt)               "Датчик температуры редуктора НЕ найден"

set tmsg(T_red_ok)                 "Датчик температуры редуктора ОК"
set tmsg(T_gas_ok)                 "Датчик температуры газа ОК"

set tmsg(T_gas_miss_l0)            "Датчик температуры газа не подключен либо обрыв"
set tmsg(T_gas_miss_l1)            "Температура газа мала"
set tmsg(T_gas_miss_h0)            "Датчик температуры газа закорочен"

set tmsg(L1-miss)                        "\u03BB зонд -1 НЕ определяется ....уверенно"
set tmsg(L2-miss)                        "\u03BB зонд -2 НЕ определяется ....уверенно"
set tmsg(notsure)                         ".. не уверенно"

set tmsg(No_auto_Chk)               "Отказ от Автоконтроля"

 set tmsg(Lambd)                    "\u03BB зонд"
 set tmsg(ach_undf)                 "не определено"
 set tmsg(abnorm)                    "Не нормальное"

 set tmsg(AChk_sh_mnt)              "Открыть схему монтажа..."

#-------Pannel---------------

       
	#set tmsg(list)          "лист"
        #set tmsg(under)         "под"
	#set Lmsg(RstProg)       "Необходимо перезапустить программу\n  можно сейчас ?"
                set tmsg(gas)           "газ"
        set tmsg(red)           "ред"
        set tmsg(Presure)       "Давление"
        set tmsg(Sensor)        "Датчик"
        set tmsg(Level)         "Уровень"
        set tmsg(V_corr.)       "V-корр."
                set tmsg(res)           " рез "
        set tmsg(Pclbr)         "Pclbr"
        set tmsg(Pvac)           "Pvac"
        set tmsg(red.)           "ред"
        set tmsg(gas.)           "газ"

#------Level--------
       
 #set tmsg(sensor)                     "датчик"
 set hmsg(level)                      "  Выберите датчик уровня из списка\nили тип Другой для настройки конкретного датчика...."
set tmsg(lev_userL)                   "Другой Lo"
set tmsg(lev_userH)                   "Другой Hi"

 set tmsg(lev_No)                     "NC"

 #set hmsg(level_max)                  "Полностью пустой бак"
 #set hmsg(level_res)                  "Резерв"

# ---- Termom ------
       
 set hmsg(Tgas_clbr_val)               "Температура газа в момент калибровки\nона автоматически обновляется в процессе калибровки\nили может быть установлена вручную"
 set hmsg(Tred_clbr_val)               "Температура газа в момент калибровки\nона автоматически обновляется в процессе калибровки\nили может быть установлена вручную"
 set tmsg(transition)                        "Переход"
 set hmsg(T_transition)                   "Температура редуктора, при которой начинается переход на газ"
 set hmsg(gas_fact)                        "Фактор влияния температуры газа"
 set hmsg(min_term)                       "Температура редуктора, ниже которой начинается обратный переход на бензин.\nпосле повышения температуры до температуры перехода, контроллер\n автоматически переключится на газ"
 set hmsg(T_BG_val)                      "Tемпература перехода на газ"

# ---- Tachom ----
 #set tmsg(back_to_B)                     "Переход на бензин"
 set tmsg(withCut-off)                     "Есть cut-off"
 #set tmsg(rpm_signal)                    "сигнал RPM"
 #set tmsg(rpm_signals)                   "Катушка -12 V    -5 V    другое   "
 
 set hmsg(rpm_to_G)                     "Величина оборотов, при которой начинается переход на газ"
 set hmsg(back_to_B)                    "Если значения установлены, Z будет осуществлять переход на\nбензин при достижении заданыз значений оборотов"
 set hmsg(rpm_back_to_B_min)     "Задает значение оборотов, ниже которых контроллер \"мягко\" переключится на бензин,\nпосле повышения оборотов до нормального значения -вернется на газ\n введите любую букву для игнорирования этой опции"
 set hmsg(rpm_back_to_B_max)     "Задает значение оборотов, ниже которых контроллер \"мягко\" переключится на бензин,\nпосле повышения оборотов до нормального значения -вернется на газ\n введите любую букву для игнорирования этой опции"
 set hmsg(rpm_signal)                     "Следует указать уровень сигнала, подаваемого в контроллер"
 set hmsg(rpm_BG)                         "Обороты перехода"

     
      #  set tmsg(Return)               "Возвр."
# --- Manom -------
      set  tmsg(P_No)                           "NC"
 set  tmsg(?)                                  "другой"
 set  tmsg(P_reserv)                     "резерв"
 set tmsg(P_clbr_val)                    "Давление при Калибровке"
 set hmsg(P_clbr_val)                   "Дифференциальное давление в момент калибровки\nоно обновляется автоматически во время калибровки\nили может быть введено вручную \nоно должно лежать в диапазоне (0,5 - 1,7) Bar"
 set hmsg(P_clbr)                          "Значение дифференциального давления газа в момент калибровки"
set hmsg(P_fact)                           "Коэффициент влияния изменения давления при езде"   
set tmsg(Psensor)                         "Датчик давления"
set hmsg(Psens_types)                " Тип используемого датчика Давления \nAP-Z сдвоенный датчик абс. давлений\nDP_Z - датчик дифференциального давления (Z)\nPV+MAP - датчик абс. давл + штатный MAP датчик \n NC - датчик давления отсутствует"
set tmsg(P_lckg)                        "Утечка"
set hmsg(P_lckg)                        "Если во время процедуры контроля герметичности,\n будет зарегистрировано падение давления ниже данного,\nэто будет интерпретировано, как утечка - последует переход на бензин\nи подача звукового сигнала"  
set tmsg(P_min)                         "Возврат"
set hmsg(P_min)                         "Если текущее значение давления окажется ниже данного,\n это интерпретируется, как заканчивание газа\nконтроллер переключится на бензин, с коротким звук. сигналом"  

# --- Volts -----
set tmsg(U)                             "      U   \nкоррекция"
set hmsg(U)                             "Если эта опция выбрана, Z будет осуществлять коррекцию режима\nвпрыска, учитывая изменение (плавание) напряжения бортовой сети"
      
            

 set tmsg(sensors)                 "Датчики"
      
 set tmsg(fin_tun)                   "Мастер"
#  set tmsg(kWt)                       "мощность кВт"
 set tmsg(nozzle_Re)                 "установлены сопла -мм"
 
  set Lmsg(Dflt_Wrtg)                "Возврат к Заводским установкам"

 set hmsg(kWt)                   "Для получения подсказки о требуемом диаметре сопла\nвведите можность в кВт"
 set hmsg(nozzle_Re)             "Установленные сопла"
 set hmsg(Krpm)                  "Количество цилиндров, приходящихся на одну бобину"

set tmsg(other)                      "другие"
      set tmsg(separate_reg)          "Раздельная регулировка"
set hmsg(separate_reg)          "Выбор этой опции, позволяет осуществлять\nраздельную регулировку каналов V-образногов\nдвигателя с двумя \u03BB - зондами."

set tmsg(plato_ms)             "плато \[ms\]"
set tmsg(transition_ms)      "переход \[ms\]"
set tmsg(kik_ms)                "post kik  \[s\]"
set tmsg(cut_ms)                "cut-off \[s\]"
set tmsg(Pmin_dly)              "Pmin задержка \[s\]"
set tmsg(kT_clbr)                "kT \[0(газ) - 1(ред)\]"
set tmsg(cutof_V)                "Р вак cut-off"

set tmsg(Zerroing_Sensors)   "Обнуление показаний датчиков"
set tmsg(zeroing)            "Для установки нуля датчика давления :\n автомобиль должен работать на бензине, шланги с датчика давления сняты, а \"вакуумный\" шланг заглушен\n если все так - нажмите \"Да\" и перейдя в заставку \"Графики\", убедиться, что чначение dP и V близко к нулю.\n  если нет -нажмите \"Нет\", выполните необходимые действия и повторите процедуру"
     set tmsg(zeroing-2)               "Следует переключиться на бензин"
     set tmsg(zeroing-3)               " Давление слишком большое \nпроверьте отключены ли трубки от датчика ?"   
set tmsg(gTsens)             "x1 датчиков Тгаз x2"  ;#x1  gas T sensors  x2
set tmsg(AP_zero)            "Обнулить AP"           ;#Set AP Zero
set tmsg(DP_zero)            "Обнулить DP"           ;#Set DP Zero

#--------- Dats ------------
set tmsg(DateTime) "Даты-Времена"
set tmsg(rev)       "версия N"
set tmsg(d-m-y)              "dd - mm - y"
set tmsg(Date_made) "Дата изготовления"
set tmsg(Date_inst) "Дата установки       "
set tmsg(Date_lchk) "Дата обслуживания"
    set tmsg(clear_probeg)     "Обнулить пробег"


#----------- Errors ---------------
set tmsg(Valve_err)                  "Клапан"
set tmsg(Force_err)                  "Сила"
set tmsg(P_lckg)                 "Утечка"
    set tmsg(P_lolo_err)                 "P lolo"
set tmsg(T_lolo_err)                 "T lolo"
set tmsg(Pd_sens_err)                "датч Д"
set tmsg(Pm_sens_err)                "датч Р"
set tmsg(Tred_sens_err)              "датч Тр"
set tmsg(Tgas_sens_err)              "датч Тг"
set tmsg(Lev_sens_err)               "датч Ур"
     set tmsg(Mem_err)           "ошибка Мемо"

#----------Clbr_T -----------------
       set tmsg(Calibration_Strategy)  "Стратегия калибровки"
       set tmsg(Clbr_messages)         "Информация о калибровке"
       set tmsg(ClbrAbort)             "Калибровка прекращена"
       set tmsg(produvka)              "Продувка"
       set tmsg(Clbr_ParamWr)          "Параметры Записаны"
       set tmsg(ClbrVentilator)        "Определение опорных значений"
       set tmsg(1-st_iter)             "Первая итерация" 
       set tmsg(2-nd_iter)             "Вторая итерация"
       set tmsg(ClbrFine)              "подстройка"
       set tmsg(BmeanMiss)             "Получен Неверный результат"
       set tmsg(RestartClbr)           "Повторите калибровку "
       set tmsg(increase)              "Увеличить"
       set tmsg(decrease)              "Уменьшить"
       set tmsg(to_change_inlets)      "сопла и повторить калибовку"
       set tmsg(clbrFin)               "Калибровка завершена"
       set tmsg(bad_accur)             "неточно"
       set tmsg(limits)                "Допустимый диапазон" 
       set tmsg(Petr_ident)            "Повторяемость Бенз имп"      

 set Lmsg(no_Z)                  " Необходимо подключиться к  Z "

 set tmsg(clbr_onB)              " на Бензине"
 set tmsg(clbr_onG)              " на Газе"

 set tmsg(clbr_reducr)          "редуктор"
 set tmsg(G)                          "    газ "

 set tmsg(clbr_pres)             "давл."
 set tmsg(clbr_Clbr_Sets)      "параметры"
 set tmsg(clbr_strt)                "Начать Калибровку"
 set tmsg(clbr_exit)                "Выйти из Калибровки"
 set tmsg(clbr_mtd)                "Стратегия Калибровки" 
 set tmsg(clbr_hello)              "Если Вы не уверены в том,что Вы  делаете \nлучше не делайте НИЧЕГО"
 set tmsg(clbr_cycl_avr)        "Циклов усреднения "
 set tmsg(clbr_accur)             "Точность \[ms\]"
 set tmsg(clbr_rej_dif)            "Отбрасываемое Отклонение"
 set tmsg(clbr_n_att)              "Количество попыток"
 set tmsg(clbr_n_float)           "плавающая нагрузка - пропусть цикл"

 set hmsg(clbr_cycl_avr)        "Количество значений длительности бензиновых импульсов,\nиспользуемых для получения средниз значений"
 set hmsg(clbr_accur)           "Разница длительности бензиновых импульсов вначале \nкалибровки, на каждом шаге процедуры калибровки"
 set hmsg(clbr_rej_dif)         "Плавающая нагрузка- Возрастание длительности импульсов,\n связанное с подключением дополнительной нагрузки....вентилятор...."
 set hmsg(clbr_n_att)              "Максимальное число циклов калиброки для\nдосижения заданной точности"
 set hmsg(clbr_n_float)           "Количество пропускаемых прои обработке, циклов\nвследствие плавающей нагрузки"


 set tmsg(clbr_T_lolo)            "Температура маловата.."
 set tmsg(clbr_inprgrs)           "Калибровка запущена.."
 set tmsg(clbr_cant_Wr_par)       "Не могу записать калибровочные P-T"
 set tmsg(clbr_cant)              "Не могу начать Калибровку"  
 set tmsg(clbr_cant_N)            "Не калибруется цил."     
 set tmsg(clbr_cant_All)          "Не могу откалибровать"
 set tmsg(clbr_cyl)               "Калибровка цил. N"
 set tmsg(clbr_ended-)             "Увеличьте диаметр сопла \nили давление !!!"
 set tmsg(clbr_ended+)             "Уменьшите диаметр сопла \nили давление !!!"
 set tmsg(clbr_endedOK)            "Калибровка завершена"
 set tmsg(clbr_fin_error)          "Error  - Перезапустите Z"
 set tmsg(clbr_error)              "Error  - Перекалибруйте"
 set tmsg(clbr_float)               " !!! Плавающая нагрузка !!!"

 set Lmsg(clbr_prep)               " Подготовка к Калибровке"

 set hmsg(clbr_mtd-1)   "   Быстрая калибровка\n без проверки результатов"
 set hmsg(clbr_mtd-2)   " Режим калибровки, с возможностью повторов,\nустраняющих некорректности, обусловленные включениями\n вентилятора, и проверкой результатов калибровки"
 set hmsg(clbr_mtd-3)   " Режим калибровки с последовательным\nподключением цилиндров, повторами и проверкой"
 set tmsg(clbr_mtd1)   "1 (1+ ... быстрая)"
 set tmsg(clbr_mtd2)   "2 (1+ ... с возможностью контроля)"
 set tmsg(clbr_mtd3)   "3 (1.2.3... с возможностью контроля)"

#------------ Adjusting -------------------------------
     set tmsg(Disabled)           "Исключено"
  set tmsg(Adj_Chk_delt)       "Просмотрите результаты"
  set tmsg(Adj_)               "Юстировка инжекторов"
  set tmsg(Adj_Durat)          "Длит. Б импульсов \[ms\]" 
  set tmsg(Adj_Res)            "Отклонение"
  set tmsg(Adj_corr)           "Коррекция инжекторов \% "
  set tmsg(Adj_corr_cl)        "Очистить"
  set tmsg(Adj_Chk)            "Контроль"
  set tmsg(Adj_B_inj)          " Б-инж"
  set tmsg(Adj_G_inj)          " Г-инж" 
  set tmsg(Adj_aver_time)      "Время усреднения  \[сек\]"

  set tmsg(Adj_Er)             "Error !!"
 
  set hmsg(Adj_Durat)          "Усредненная длительность импульсов\n в режиме -   \"все на бензине (газе)\" "
  set hmsg(Adj_Res)            "Усредненная длительность импульсов\n в режиме -\"все на бензине(газе), кроме одной\" "
  set hmsg(Adj_corr_cl)        "Нажать для обнуления корректировок"

  set tmsg(Errors)             "Зарегистрированные ошибки"
  
 #------------ Curves-------------------------------------------------------------
        
        set tmsg(Start_record)  " Начать запись  "
        set tmsg(Stop_record)   "Завершить запись"
        set tmsg(all)           "все"
        set tmsg(fltr)          "фильтр"
        set tmsg(parametr)      "параметр"
#-------- MAP ---------
        
 set Lmsg(Rd_Curves)            "Чтение"
 set Lmsg(Curv_Wrtg)            "Запись"
 set Lmsg(file_is)              "Файл уже существует, перезаписать ?" 
 set Lmsg(cant_save)            "Невозможно использовать SAVE файл"
 set Lmsg(chk_curve)            "Выберите соответствующий график"

 set tmsg(save_as)              "Сохранить как..."
 set tmsg(rd_Curv)              "прочитать графики"
 set tmsg(rd_MAP)               "прочитать МАР"
 set tmsg(wr_F_err)             "Ошибка записи файла !"
 set tmsg(rd_F_err)              "Ошибка чтения файла !"
 set tmsg(red)                    "ред"
 set tmsg(gas)                    "газ"

 set tmsg(Ln_to_ed)             "редактируемые кривые"
 set tmsg(Ed_menu)              "редактирование"
 set tmsg(sh_L)                 "показать L-Банк"
 set tmsg(sh_R)                 "показать R-Банк"
 set tmsg(sh_one)               "только  редактируемая"
 set tmsg(smooth)               "сглаживание"
 set tmsg(sh_predct)            "предлагаемое"

 
 set tmsg(One)                  "Один" 

 set hmsg(move_one)             "двигать отдельные точки"
 set hmsg(only_all)             "двигать всю кривую целиком - все точки"
 set hmsg(slope_u_d)            "наклонять график относительно выбранной точки"

set hmsg(rd_from_Z)              "прочитать графики из Z"
set hmsg(rd_from_F)              "прочитать графики из файла"
set hmsg(save_to_F)              "перезаписать файл"
set hmsg(save_as)                "записать в файл ...."
set hmsg(load_to_Z)              "загрузить графики в Z"

set tmsg(neg_slope)             " Отрицательный наклон запрещен !"
#------- Ready ---------
set tmsg(finish)           " Вы действительно  закончили \n  с данным авто "
set tmsg(date_cleared)     "Даты обнулены"
set tmsg(date_problem)     "Дата ... Проблема записи !!!"
set tmsg(date_inst)        "Дата установки Записана"
set tmsg(date_serv)        "Дата обслуживания Записана"


#set tmsg(sch_man)          "Подробно"



#set tmsg(OBD_Clear)   "Стирать или НЕ Стирать?"



       # set tmsg(Cleared)     "Стерто"

        
       # set tmsg(Baloon)     "Балон"
       # set tmsg(Filled)     "Заполнение"
       # set tmsg(Reserv)      "Резерв"

        set tmsg(time_on_G)   "Наработка G (час)"
        set tmsg(time_on_B)   "Наработка Б (час)"

#---------------------------------------------
#------------------------------- Helps --------------------------------------------
 set hmsg(on_line)                "Press to start the \"Z_Up nice\" program \n  in off-line mode   \n\(cable should be disconnected\)"
#----------------------------------------------------------------------------------
 set hmsg(ZUP_cfg)                " Меню конфигурации Z_Up"
 set hmsg(inj)                    "  Открыть \nПанель контроля инжекторов" 
 set hmsg(OBD-onof)               "Подключить ОБД сканер"
 set hmsg(GB)                     "Переключатель Газ/Бензин" 

 set hmsg(under_pannel)           "Клик мыши закрывает\\открывает\n панель Параметров"

#------Level--------
 set hmsg(level_adj)              "открыть Инструментарий \nНастройки Уровня газа"
 set hmsg(level)                  "Выберите из списка используемый датчик уровня"
 set hmsg(level_OK)               "Записать изменения в Z"
 set hmsg(level_res)              "Регулировка уровня - Резерв"
 set hmsg(level_+)                "Увеличить значение"
 set hmsg(level_-)                "Уменьшить значение"

# ---- Termom ------
 set hmsg(Tgas_clbr_oval)         "Указатель температуры газа при калибровке"
 set hmsg(Tred_clbr_oval)         "Указатель температуры редуктора при калибровке"
 set hmsg(Ttransition_oval)       "Указатель температуры редуктора для перехода на газ"
 
 set hmsg(T_clbr_val)             "Температуры во время калибровки    \nони записываются автоматически при калибровке или устанавливаются вручную"
 set hmsg(Tgas_clbr_val)          "температуры Газа при калибровке"
 set hmsg(Tred_clbr_val)          "температуры Редуктора при калибровке"
 set hmsg(T_transition)           "температуры редуктора для перехода на газ"
 set hmsg(T_min)                  "температура Редуктора, ниже которой\n начинается возврат на бензин.\nКогда температура восстановится,\nсистема автоматически вернется на Газ"
 set hmsg(gas_fact)               "Фактор влияния температуры газа"

# ---- Tachom ----
 set hmsg(rpm_BG)                 "Указатель значения оборотов перехода"
 set hmsg(rpm_to_G)               "Значение оборотов перехода на газ"
 set hmsg(back_to_B)              "При выходе значения оборотов за пределы диапазона, авто перейнет на бензин.\nЗатем, когда обороты восстановятся авто вернется на газ"
 set hmsg(rpm_back_to_B_min)      "Нижняя граница значения оборотов перехода на бензин.\n \'0\' -означает игнорирование этой опции"
 set hmsg(rpm_back_to_B_max)      "Верхняя граница значения оборотов перехода на бензин.\n \'0\' -означает игнорирование этой опции"
 set hmsg(rpm_signal)             "Выбор величины уровня сигналов, используемых в качестве сигнала оборотов"
 set hmsg(rpm_cutoff)             "Если в авто есть \"cut-off\"на бобинах\n выберите эту опцию\n и установите соответствующее значение\nвакуума в \"тонких настройках\" "

# --- Manom -------
 set hmsg(P_clbr_oval)            "указатель на давление при калибровке"
 set hmsg(P_clbr_val)             "Давление в процессе калибровки.\n Оно записывае автоматически при калибровке\nили может быть установлено вручную\n должно бытьв пределах 0,6 - 1,7 Bar"
 set hmsg(Psens_types)            " Тип датчика давления \nAP-Z - Сдвоеный датчик абс давления \nDP-Z Дифференциальный датчик давления\nPv+MAP датчик абс давления + MAP\n НЕ подключен..........."
 set hmsg(P_lckg)                 "Давление для контроля утечек"  
 set hmsg(P_min)                  "Давление, ниже которого произойдет переход на бензин"  
 set hmsg(P_fact)                 "Фактор влияния для коррекции на изменение давления"   
 set hmsg(P_zero)                 "Запускает процедуру установки\n нуля датчика давления (AP-Z)"

 # --- Volts -----
 set hmsg(U)                      "Выбор этой опции вызывает коррекцию Z по изменению напряжения"

# --- Lambda ----
 
# ---- Stolbics -----------
 set hmsg(B)                              "Длительность бензиновых импульсов - ms "
 set hmsg(G)                              "Длительность газовых импульсов - ms "
 set hmsg(shim_plato)                "Непрерывный участок газовых импульсов  - ms"
 set hmsg(shim_GB_delay)             "Минимальная регистрируемая длительность бензиновых импульсов"

# ---- Motor ------
 set hmsg(Show_Eng_param)        "Кликнуть мышью для открытия Панели Двигатель "

 set hmsg(fintun)                "Специальные параметры"
 set hmsg(inj_calc)              "Nozzles calculator"
 set hmsg(dflt)                  "Возврат к заводским установкам"

 set hmsg(cyl)                   "Выбор количество цилиндров"  
 set hmsg(Krpm)                  "Количество цилиндров, обслуживаемых одной катушкой"
     
 set hmsg(kWt)                   "Для получения подсказки о величине сопла\nвведите можность в кВт"
 set hmsg(nozzle_Re)             "установленные сопла"
 set hmsg(separate_reg)          "Выбор этой опции, позволяет осуществлять\nраздельную регулировку плеч V-образного двигателя с 2 \u03BB зондами"
 set hmsg(injector)              "Выбор установленных инжекторов"
 set hmsg(inj_mode)              "Выбор типа впрыска"
 set hmsg(fuel)                  " Вид топлива    \nbi-fuel означает возможность запуска на газе!"

#--------- Dates ------------
 set hmsg(dates)                  "Даты - Время"

#----------- Errors ---------------
 set hmsg(GErr)                   "Просмотреть Z замечания"
     set tmsg(NO_Errors)          "Замечаний Нет"
     set tmsg(Mem_Errors)         "Сдедует стереть ошибки"

#----------Clbr_T -----------------
 set hmsg(ClbrStart)            "Кнопка запуска/прекращения калибровки"
 set hmsg(clbr_mtd-1)           "Быстрая калибровка\n без проверки результатов"
 set hmsg(clbr_mtd-2)           "Калибровка с возможностью повторов\nпозволяющая устранять некорректности,\nобусловленные периодическим включением нагрузок\n напр. вентилятор.."
 set hmsg(clbr_mtd-3)           "Калибровкас проверкой по ОБД"

 set hmsg(clbr_sets)            "Открывает панель настроек\nпараметров калибровки"
 set hmsg(clbr_cycl_avr)        "The number of  P-impulses, recieved from Z (one pass) \n   (used to average to obtain mean value"
 set hmsg(clbr_accur)           "The Difference between mean P-impulses duration \nobtained at the beginning of Calibration \n and after each calibration cycle"
 set hmsg(clbr_rej_dif)         "Registered unwanted increase in P-impulses duration \n....when some  load, like cooler appears \n Real value is thise value, devided by N cyl"
 set hmsg(clbr_n_att)           "The maximum number of passes to obtain given accuracy \n    in every calibration cycle (..each cylinder calibration..) "
 set hmsg(clbr_n_float)         "The number of passes, wich can be regected from \n measuring, when float load detected"

 #------------ Adjusting --------------------------------
 set hmsg(Adj_Durat)          "Average impulses duration\n in a mode \"all on petrol (gas)\""
 set hmsg(Adj_Res)            "Average impulses duration\n in a mode \"all on petrol (gas)\", but for one"
 set hmsg(Adj_corr_cl)        "Press to Clear all injectors corrections"
 set tmsg(Errors)             "Registered warnings"
   
 #------------ Curves-------------------------------------------------------------
 set hmsg(OBD_reg)              " Включает регулировку с подсказкой по ОБД данным"
 set hmsg(MAP_reg)              " Включает режим сбора МАР данных\n для ручной подстройки" 
 set hmsg(OBD_MAP_Cfg)          " панель конфигурации фильтра OBD или MAP данных"

 set hmsg(rd_from_Z)            "Прочитать кривые Z"
 set hmsg(rd_from_F)            "Прочитать кривые из файла"
 set hmsg(save_to_F)            "Записать кривые в файл"
 set hmsg(load_to_Z)            "Загрузить кривые в Z"

 set hmsg(3D)                   "разрешает режим 3D-регулировки" 
 set hmsg(1000)                 "Показать  кривую 1000-rpm"
 set hmsg(2000)                 "Показать  кривую 2000-rpm"
 set hmsg(3000)                 "Показать  кривую 3000-rpm"
 set hmsg(4000)                 "Показать  кривую 4000-rpm"
 set hmsg(5000)                 "Показать  кривую 5000-rpm"

 set hmsg(1000e)                "Выбрать для редактирования кривую 1000-rpm"
 set hmsg(2000e)                "Выбрать для редактирования кривую 2000-rpm"
 set hmsg(3000e)                "Выбрать для редактирования кривую 3000-rpm"
 set hmsg(4000e)                "Выбрать для редактирования кривую 4000-rpm"
 set hmsg(5000e)                "Выбрать для редактирования кривую 5000-rpm"

 set hmsg(L-bank)               "  Просмотр/редактирование \n кривых L-банка"
 set hmsg(R-bank)               "  Просмотр/редактирование \n кривых R-банка"

 set hmsg(all_imp)              "To show \nall impulses"
 
 set hmsg(move_one)             "Двигать выбранную точку"
 set hmsg(only_all)             "Двигать все точки (всю кривую)"
 set hmsg(slope_u_d)            "Наклонить кривую отн. выбранной точки"
 set hmsg(drawL)                "график \u03BB"
 set hmsg(drawP)                "график Р"
 
 set tmsg(clbr_durat)           "Длительность бензинового импульса (ms)\n при работе двигателя"
      
